## kdeadmin 4.7.1

=== debian/changelog ===
kdeadmin (4:4.7.1-0ubuntu3) oneiric; urgency=low

  * Add system-config-printer-kde.links to link s-c-p-common python modules
    that are used in s-c-d-kde (ppdippstr.py, pysmb.py, smburi.py)
    (LP: #793679)
  * Add python-smbc to system-config-printer-kde Depends (it is already a
    transative depends through system-config-printer-system, but since it
    uses smbc directly, it should be in depends)
  * Re-apply dh_python2 conversion that got dropped by the rebuild (LP: #825536)

 -- Scott Kitterman <scott@kitterman.com>  Tue, 04 Oct 2011 11:47:13 -0500

kdeadmin (4:4.7.1-0ubuntu2) oneiric; urgency=low

  * No-change rebuild so translations aren't stripped from .desktop
    files anymore.

 -- Felix Geyer <debfx-pkg@fobos.de>  Thu, 15 Sep 2011 23:15:36 +0200

kdeadmin (4:4.7.1-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Bump kde-sc-dev-latest build dependency to 4:4.7.1

 -- Jonathan Kolberg <bulldog98@kubuntu-de.org>  Sat, 03 Sep 2011 11:26:40 +0200

kdeadmin (4:4.7.0-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 28 Jul 2011 18:18:47 +0200

kdeadmin (4:4.6.90-0ubuntu1) oneiric; urgency=low

  * New upstream RC release
   - Bump on kde-sc-dev-latest
  * Dropping debian/patches/debian-changes-4:4.6.3-1ubuntu1 and 
    debian/patches/kubuntu_02_system_config_printer_trunk.diff
  * Updated debian/system-config-printer-kde.install

  [ Philip Muškovac ]
  * Debug package depends on kde-runtime-dbg now 

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 10 Jul 2011 12:03:25 +0200

kdeadmin (4:4.6.3-1ubuntu1) oneiric; urgency=low

  [ Michał Zając ]
  * Merge with Debian unstable

  [ Philip Muškovac ]
  * New upstream release 
    - bump kde-sc-dev-latest build-dep
  * Update Vcs links as the branch is owned by kubuntu-packagers now 

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 27 May 2011 20:50:50 +0200

kdeadmin (4:4.6.3-1) unstable; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.6.3.
  * Bump Standards-Version to 3.9.2; no changes needed.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 26 May 2011 02:41:29 +0300

kdeadmin (4:4.6.2-1) experimental; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump build dependency on kdelibs5-dev to 4:4.6.
  * Bump kde-sc-dev-latest build dependency to 4:4.6.2.
  * Update installed files.
  * Bump to Standards-Version 3.9.1:
    - kde-config-cron breaks kcron (<< 4:4.4) rather than conflicts.
  * Drop 03_system_config_printer_kde_issues.diff, no longer needed.
  * Refresh 01_system_config_printer_kde_cupsutils.diff.
  * Remove knetworkconf package.
  * Fix spelling error in ksystemlog description.
  * Add myself to Uploaders.

  [ Modestas Vainius ]
  * Drop 04_system_config_printer_kde_pyqt4.7_issues.diff patch, it was
    backported from upstream.
  * Adapt 05_system_config_printer_kde_scroll_printer_options.diff to upstream
    changes.
  * Strip sequence numbers from debian/patches/*.
  * Switch debian/rules engine to dhmk based qt-kde-team/2/*:
    - require pkg-kde-tools 0.12, which has debian/man/* generation fix.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 27 Apr 2011 12:23:38 +0300
