=== debian/control ===
Source: kdeadmin
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>, Fathi Boudra <fabo@debian.org>, Armin Berres <armin+debian@space-based.de>, Modestas Vainius <modax@debian.org>,
 José Manuel Santamaría Lema <panfaust@gmail.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.7.1),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdepimlibs5-dev (>= 4:4.6), docbook-to-man, python (>= 2.6.6-3~)
Standards-Version: 3.9.2
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdeadmin
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdeadmin

Package: kdeadmin
Section: kde
Architecture: all
Depends: ${misc:Depends}, kde-config-cron (>= ${source:Version}),
 ksystemlog (>= ${source:Version}),
 kuser (>= ${source:Version})
Recommends: system-config-printer-kde (>= ${source:Version})
Description: system administration tools from the official KDE release
 KDE is produced by an international technology team that creates free and open
 source software for desktop and portable computing. Among KDE's products are a
 modern desktop system for Linux and UNIX platforms, comprehensive office
 productivity and groupware suites and hundreds of software titles in many
 categories including Internet and web applications, multimedia, entertainment,
 educational, graphics and software development.
 .
 This metapackage includes a collection of system administration tools
 provided with the official release of KDE.

Package: kcron
Section: admin
Architecture: all
Depends: ${misc:Depends}, kde-config-cron
Description: program scheduler frontend - transitional package
 This package helps migrating from the kcron standalone app to the kde
 config module in kde-config-cron.
 .
 It is a transitional package that can be safely removed.

Package: kde-config-cron
Section: admin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, cron | anacron
Suggests: khelpcenter4
Breaks: kcron (<< 4:4.4.60)
Replaces: kcron (<< 4:4.4.60)
Description: program scheduler frontend
 kde-config-cron is a KDE configuration module for scheduling programs to run
 at specific intervals using cron, the UNIX scheduling service.
 .
 This package is part of the KDE administration module.

#Package: knetworkconf
#Section: net
#Architecture: any
#Depends: ${shlibs:Depends}, ${misc:Depends}
#Description: network configuration tool
# KNetworkConf is a system settings module to configure networking.
# It can be used to manage network devices, gateways, and host information.
# .
# This package is part of the KDE administration module.

Package: ksystemlog
Section: admin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: system log viewer
 KSystemLog show all logs of your system, grouped by General (Default system 
 log, Authentication, Kernel, X.org...), and optional Services (Apache, Cups,
 etc, ...). It includes many features to read nicely your log files:
  * Colorize log lines depending on their severities
  * Tabbed view to allow displaying several logs at the same time
  * Auto display new lines logged
  * Detailed information for each log lines
 .
 This package is part of the KDE administration module.

Package: kuser
Section: admin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: khelpcenter4
Description: user and group administration tool
 KUser is an application for managing users and groups on your system.
 .
 This package is part of the KDE administration module.

Package: system-config-printer-kde
Section: admin
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-qt4-dbus (>= 4.8.3-3~),
 python-kde4 (>= 4:4.7.0-0ubuntu2~), system-config-printer-common (>=1.2.0+20100408), python-smbc
Description: printer configuration utility
 This package contains a KDE application which can be used to configure
 and manage printers.
 .
 This package is part of the KDE administration module.

Package: kdeadmin-dbg
Section: debug
Architecture: any
Depends: ${misc:Depends}, kde-runtime-dbg
Suggests: kdeadmin (= ${source:Version})
Priority: extra
Description: debugging symbols for kdeadmin
 This package contains the debugging symbols associated with kdeadmin.
 They will automatically be used by gdb for debugging kdeadmin-related
 issues.
 .
 This package is part of the KDE administration module.
