## kdeadmin 4.7.2

=== debian/changelog ===
kdeadmin (4:4.7.2-1) experimental; urgency=low

  [ Daniele E. Domenichelli ]
  * New upstream release.
  * Update patches/system_config_printer_kde_cupsutils.diff.
  * Update installed files.
  * Fix lintian infos:
    * copyright-with-old-dh-make-debian-copyright
    * kcron: capitalization-error-in-description kde KDE

  [ José Manuel Santamaría Lema ]
  * Add some files needed by system-config-printer-kde.

  [ Pino Toscano ]
  * Manage some packages renamings:
    - kdeadmin-dbg depends on kde-runtime-dbg instead of kdebase-runtime-dbg.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Dec 2011 10:44:43 -0300

kdeadmin (4:4.6.5-2) unstable; urgency=low

  [ Modestas Vainius ]
  * Switch to dh_python2 and actually enable byte-compilation for
    system-config-printer-kde.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 20 Jul 2011 00:56:56 +0300

kdeadmin (4:4.6.5-1) unstable; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.6.5.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 18 Jul 2011 21:53:53 +0300
