=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: kdeadmin
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>, Fathi Boudra <fabo@debian.org>, Armin Berres <armin+debian@space-based.de>, Modestas Vainius <modax@debian.org>,
  José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.7.1),
+Build-Depends: kde-sc-dev-latest (>= 4:4.7.2),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdepimlibs5-dev (>= 4:4.6), docbook-to-man, python (>= 2.6.6-3~)
+ kdepimlibs5-dev (>= 4:4.7), docbook-to-man, python
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdeadmin
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdeadmin
+Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdeadmin.git
+Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdeadmin.git
 
 Package: kdeadmin
 Section: kde
@@ -36,7 +35,7 @@
 Architecture: all
 Depends: ${misc:Depends}, kde-config-cron
 Description: program scheduler frontend - transitional package
- This package helps migrating from the kcron standalone app to the kde
+ This package helps migrating from the kcron standalone app to the KDE
  config module in kde-config-cron.
  .
  It is a transitional package that can be safely removed.
@@ -46,8 +45,8 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, cron | anacron
 Suggests: khelpcenter4
-Breaks: kcron (<< 4:4.4.60)
-Replaces: kcron (<< 4:4.4.60)
+Breaks: kcron (<< 4:4.4)
+Replaces: kcron (<< 4:4.4)
 Description: program scheduler frontend
  kde-config-cron is a KDE configuration module for scheduling programs to run
  at specific intervals using cron, the UNIX scheduling service.
@@ -92,8 +91,8 @@
 Package: system-config-printer-kde
 Section: admin
 Architecture: all
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-qt4-dbus (>= 4.8.3-3~),
- python-kde4 (>= 4:4.7.0-0ubuntu2~), system-config-printer-common (>=1.2.0+20100408), python-smbc
+Depends: ${python:Depends}, ${misc:Depends}, python-qt4-dbus,
+ python-kde4 (>= 4:4.2.0), python-cupshelpers (>= 1.2.3-0.2~)
 Description: printer configuration utility
  This package contains a KDE application which can be used to configure
  and manage printers.
