## kdeadmin 4.8.2

=== debian/changelog ===
kdeadmin (4:4.8.2-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 31 Mar 2012 21:29:42 +0200

kdeadmin (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 03 Mar 2012 19:22:24 +0100

kdeadmin (4:4.8.0-0ubuntu1) precise; urgency=low

  * New upstream release
   - Bump build-deps to 4.8.0 

 -- Michal Zajac <quintasan@kubuntu.org>  Thu, 19 Jan 2012 18:58:37 +0100

kdeadmin (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Romain Perier <bambi@ubuntu.com>  Wed, 04 Jan 2012 19:23:26 +0100

kdeadmin (4:4.7.95-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 24 Dec 2011 17:47:09 +0100

kdeadmin (4:4.7.90-0ubuntu1) precise; urgency=low

  * new upstream beta release
  * Don't install .py files from system-config-printer-common

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Dec 2011 14:17:49 +0000

kdeadmin (4:4.7.3-0ubuntu1) precise; urgency=low

  * New upstream release
  * Merge with Debian git remaining changes:
    - debian/control:
      - kde-config-cron conflicts/replaces on kcron (<< 4:4.4.60)
      - system-config-printer-kde depends on system-printer-common
      - system-config-printer-kde doesn't depend on python-cupsutils
    - debian/patches:
      - Remove 01_system_config_printer_kde_cupsutils.diff, it's only
        relevant for Debian not Ubuntu
    - Add system-config-printer-kde.links to link s-c-p-common python modules
      that are used in s-c-d-kde (ppdippstr.py, pysmb.py, smburi.py) LP: #793679
    - Do not include full copies of files from system-config-printer-common in
      debian/ and remove from system-config-printer-kde.install

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Nov 2011 23:46:47 +0000

kdeadmin (4:4.7.2-0r2) UNRELEASED; urgency=low

  [ Daniele E. Domenichelli ]
  * New upstream release.
  * Update patches/system_config_printer_kde_cupsutils.diff.
  * Update installed files.
  * Fix lintian infos:
    * copyright-with-old-dh-make-debian-copyright
    * kcron: capitalization-error-in-description kde KDE

  [ José Manuel Santamaría Lema ]
  * Add some files needed by system-config-printer-kde.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 02 Oct 2011 14:07:07 +0100

kdeadmin (4:4.7.2-0ubuntu1) oneiric-proposed; urgency=low

  * New upstream release (LP: #872506)

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 15 Oct 2011 00:04:27 +0200
