## kdeadmin 4.8.4

=== debian/changelog ===
kdeadmin (4:4.8.4-3) unstable; urgency=low

  * Add python-gobject as a system-config-printer-kde dependency
    (Closes: #671274).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 19 Dec 2012 17:51:13 -0300

kdeadmin (4:4.8.4-2) unstable; urgency=low

  * Add lp_lpadmin_warning.patch to tell the user that it needs to be in the
    lp/lpadmin group in order to use system-config-printer-kde. It doesn't
    solves #659155, but allows us to downgrade the severity.
  * Add myself to Uploaders.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 26 Nov 2012 17:30:35 -0300

kdeadmin (4:4.8.4-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Remove duplicated Section field for package kdeadmin. Simply inherit
    it from the source package.

  [ Eshat Cakar ]
  * Bump kde-sc-dev-latest build dependency to 4:4.8.4.
  * Bump build dependency on kdepimlibs5-dev to 4:4.8.
  * Update Standards-Version to 3.9.3 (no further changes).
  * Add watch file.
  * Update installed files.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 19 Jun 2012 10:12:22 -0300
