=== debian/control ===
--- 
+++ 
@@ -1,22 +1,22 @@
 Source: kdeadmin
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Sune Vuorela <sune@debian.org>, Fathi Boudra <fabo@debian.org>, Armin Berres <armin+debian@space-based.de>, Modestas Vainius <modax@debian.org>,
- José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.8.2),
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Sune Vuorela <sune@debian.org>,
+ Fathi Boudra <fabo@debian.org>,
+ Modestas Vainius <modax@debian.org>,
+ José Manuel Santamaría Lema <panfaust@gmail.com>,
+ Eshat Cakar <info@eshat.de>,
+ Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
+Build-Depends: kde-sc-dev-latest (>= 4:4.8.4),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdepimlibs5-dev (>= 4:4.8.1), docbook-to-man, python
-Standards-Version: 3.9.2
+ kdepimlibs5-dev (>= 4:4.8), docbook-to-man, python
+Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdeadmin
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdeadmin
-X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdeadmin.git
-X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdeadmin.git
+Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdeadmin.git
+Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdeadmin.git
 
 Package: kdeadmin
-Section: kde
 Architecture: all
 Depends: ${misc:Depends}, kde-config-cron (>= ${source:Version}),
  ksystemlog (>= ${source:Version}),
@@ -48,8 +48,8 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, cron | anacron
 Suggests: khelpcenter4
-Breaks: kcron (<< 4:4.4.60)
-Replaces: kcron (<< 4:4.4.60)
+Breaks: kcron (<< 4:4.4)
+Replaces: kcron (<< 4:4.4)
 Description: program scheduler frontend
  kde-config-cron is a KDE configuration module for scheduling programs to run
  at specific intervals using cron, the UNIX scheduling service.
@@ -95,7 +95,7 @@
 Section: admin
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}, python-qt4-dbus,
- python-kde4 (>= 4:4.7.0-0ubuntu2~), system-config-printer-common (>=1.2.0+20100408), python-smbc
+ python-kde4 (>= 4:4.2.0), python-cupshelpers (>= 1.2.3-0.2~), python-gobject
 Description: printer configuration utility
  This package contains a KDE application which can be used to configure
  and manage printers.
@@ -105,7 +105,7 @@
 Package: kdeadmin-dbg
 Section: debug
 Architecture: any
-Depends: ${misc:Depends}, kdebase-runtime-dbg
+Depends: ${misc:Depends}, kde-runtime-dbg
 Suggests: kdeadmin (= ${source:Version})
 Priority: extra
 Description: debugging symbols for kdeadmin
