## kdeadmin 4.8.5

=== debian/changelog ===
kdeadmin (4:4.8.5-0ubuntu0.1) precise-proposed; urgency=low

  * New upstream bugfix release (LP: #1047417)

 -- Scott Kitterman <scott@kitterman.com>  Fri, 07 Sep 2012 16:42:10 +0200

kdeadmin (4:4.8.4-0ubuntu0.1) precise-proposed; urgency=low

  * New upstream release. (LP: #1007798)
    - Add documentation files to system-config-printer-kde.install

 -- Felix Geyer <debfx@ubuntu.com>  Sat, 23 Jun 2012 22:34:44 +0200

kdeadmin (4:4.8.3-0ubuntu0.1) precise-proposed; urgency=low

  * New upstream release (LP: #1002336)

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 May 2012 22:46:09 +0200
