=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,8 @@
 
 .PHONY: override_dh_auto_test
 
-override_dh_python2:
-	dh_python2 -p system-config-printer-kde /usr/share/kde4/apps/system-config-printer-kde
-
 override_dh_strip:
 	$(overridden_command) --dbg-package=kdeadmin-dbg
+
+override_dh_python2:
+	$(overridden_command) -p system-config-printer-kde /usr/share/kde4/apps/system-config-printer-kde
