## kdeadmin 4.9.2

=== debian/changelog ===
kdeadmin (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:16:53 +0100

kdeadmin (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:18:07 +0530

kdeadmin (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 17:33:25 +0100

kdeadmin (4:4.8.90-0ubuntu1) quantal; urgency=low

  * New upstream beta release.

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 22:11:29 +0200

kdeadmin (4:4.8.80-0ubuntu1) quantal; urgency=low

  * New upstream beta release
   - Bump on build depends
   - Added system-config-printer-kde docs entries to
     system-config-printer-kde.install

 -- Michal Zajac <quintasan@kubuntu.org>  Sun, 27 May 2012 16:25:20 +0200

kdeadmin (4:4.8.3-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 May 2012 22:46:09 +0200
