## kdeadmin 4.9.5

=== debian/changelog ===
kdeadmin (4:4.9.5-0ubuntu0.1) quantal; urgency=low

  * New upstream bugfix release (LP: #1094523)

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 30 Dec 2012 21:26:18 +0100
