## kdeadmin 4.10.0

=== debian/changelog ===
kdeadmin (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 11:41:24 +0000

kdeadmin (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 15:13:40 +0000

kdeadmin (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:29:17 +0100

kdeadmin (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:23:13 +0000

kdeadmin (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 17:45:23 +0000

kdeadmin (4:4.9.80-0ubuntu1) raring; urgency=low

  * New upstream beta release
  * Drop the system-config-printer-kde package, does not exist anymore
  * Drop use of -DINSTALL_SYSTEM_CONFIG_PRINTER=TRUE

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Nov 2012 15:50:48 +0000

kdeadmin (4:4.9.3-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:29:12 +0100

kdeadmin (4:4.7.2-0r2) raring; urgency=low

  [ Daniele E. Domenichelli ]
  * New upstream release.
  * Update patches/system_config_printer_kde_cupsutils.diff.
  * Update installed files.
  * Fix lintian infos:
    * copyright-with-old-dh-make-debian-copyright
    * kcron: capitalization-error-in-description kde KDE

  [ José Manuel Santamaría Lema ]
  * Add some files needed by system-config-printer-kde.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 02 Oct 2011 14:07:07 +0100

kdeadmin (4:4.5.1-0r1) raring; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump KDE build dependencies to 4:4.5.
  * Update installed files.
  * Bump to Standards-Version 3.9.1:
    - kde-config-cron breaks kcron (<< 4:4.4) rather than conflicts.

  [ Modestas Vainius ]
  * Drop 04_system_config_printer_kde_pyqt4.7_issues.diff patch, it was
    backported from upstream.
  * Adapt 05_system_config_printer_kde_scroll_printer_options.diff to upstream
    changes.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 11 Sep 2010 20:07:52 +0000

kdeadmin (4:4.0.73+svn806431-1) raring; urgency=low

  * New upstream snapshot:
    - The latest upstream commit is r806431 by scripty
    - Date: Sun May 11 11:54:06 2008 UTC

  * Update ksystemlog install file.

 -- Fathi Boudra <fabo@debian.org>  Sun, 11 May 2008 18:03:59 +0200
