=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  José Manuel Santamaría Lema <panfaust@gmail.com>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdepimlibs5-dev (>= 4:4.9.5), docbook-to-man, python
+ kdepimlibs5-dev (>= 4:4.10.0), docbook-to-man, python
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdeadmin
@@ -21,7 +21,6 @@
 Depends: ${misc:Depends}, kde-config-cron (>= ${source:Version}),
  ksystemlog (>= ${source:Version}),
  kuser (>= ${source:Version})
-Recommends: system-config-printer-kde (>= ${source:Version})
 Description: system administration tools from the official KDE release
  KDE is produced by an international technology team that creates free and open
  source software for desktop and portable computing. Among KDE's products are a
@@ -91,17 +90,6 @@
  .
  This package is part of the KDE administration module.
 
-Package: system-config-printer-kde
-Section: admin
-Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python-qt4-dbus,
- python-kde4 (>= 4:4.7.0-0ubuntu2~), system-config-printer-common (>=1.2.0+20100408), python-smbc
-Description: printer configuration utility
- This package contains a KDE application which can be used to configure
- and manage printers.
- .
- This package is part of the KDE administration module.
-
 Package: kdeadmin-dbg
 Section: debug
 Architecture: any
