=== debian/rules ===
--- 
+++ 
@@ -3,9 +3,6 @@
 dh = --with=python2
 
 include /usr/share/pkg-kde-tools/qt-kde-team/2/debian-qt-kde.mk
-
-override_dh_auto_configure:
-	$(overridden_command) -- -DINSTALL_SYSTEM_CONFIG_PRINTER=TRUE
 
 .PHONY: override_dh_auto_test
