## kdeadmin 4.10.2

=== debian/changelog ===
kdeadmin (4:4.10.2-0ubuntu1) raring; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:42:13 +0200

kdeadmin (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release
  * Move kcron transitional package to oldlibs/extra to make lintian happy 

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 15:27:57 +0000
