=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  José Manuel Santamaría Lema <panfaust@gmail.com>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdepimlibs5-dev (>= 4:4.10.0), docbook-to-man, python
+ kdepimlibs5-dev (>= 4:4.10.2), docbook-to-man, python
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdeadmin
@@ -33,7 +33,8 @@
  provided with the official release of KDE.
 
 Package: kcron
-Section: admin
+Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, kde-config-cron
 Description: program scheduler frontend - transitional package
