## kdeadmin 4.10.5+repack

=== debian/changelog ===
kdeadmin (4:4.10.5+repack-0ubuntu0.1) raring; urgency=low

  * New upstream bugfix release (LP: #1196090)
  * Repack to include missing license copies for kuser

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 29 Jun 2013 20:35:21 +0200
